@charset "utf-8";
/* All Rigth Reserved - BLINX Estudio Gráfico 2019 */

footer{
	background: #000;
	border-top: 2px solid #f00;
	margin: 0;
	overflow: hidden;
	padding: 32px 0 0 0;
	width: 100%;
}

#footer-menu{
	margin: 0 auto;
}

#footer-menu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

#footer-menu ul li{
	color: #999;
	display: inline-block;
	font-size: 0.938em;
    margin: 0 16px;	
}   
	#footer-menu ul li a:link{color:#fff;text-decoration:none;}
	#footer-menu ul li a:hover{color:#fff;text-decoration:underline;}
	#footer-menu ul li a:visited{color:#fff;text-decoration:none;}

#social-box{
	margin: 32px auto;
	overflow: hidden;
	width: 144px;
}

.social-icon{
	float: left;
	height: 32px;
	margin: 0 8px;
	width: 32px;
}   .social-icon img{height: 32px;}

#footer-logos{
	height: auto;
	margin: 48px auto;
	text-align: center;
	width: auto;
}   #footer-logos img{margin: 0 16px;}

#copyright{
	background: #111;
	clear: both;
	color: #eee;
	font-size: 0.813em;
	margin: 0;
	padding: 24px 0;
	text-align: center;
	width: 100%;
}   #copyright a:link{color:#fff;text-decoration:none;}
    #copyright a:hover{color:#fff;text-decoration:underline;}
    #copyright a:visited{color:#fff;text-decoration:none;}


@media only screen and (max-width: 704px){/*Smartphone Horizontal*/
#footer-menu ul li{
	display: block;
	margin: 0 0 12px 0;	
}	
}